#!/bin/sh

readonly INSTALL_LOG_FILEPATH="${1:-/dev/stdin}"

RemoveSymlinks()
{
    local lnk
    while IFS='' read -r lnk; do
        rm -f "${lnk}"
    done < "${INSTALL_LOG_FILEPATH}"
}

Uninstall()
{
    RemoveSymlinks
}

Main()
{
    Uninstall
}

Main "$@"
exit $?
