
/*
 * This source file is a part of a Kaspersky Antivirus Monitor.
 * Copyright (C) Kaspersky Lab, 1997-2010
 * See License.txt for details
 *
 */


#ifndef KERNEL__MODULE_FREEBSD__INTERFACE_MONITOR_H
#define KERNEL__MODULE_FREEBSD__INTERFACE_MONITOR_H

int Monitor_module_init(void);
void Monitor_module_send_data(const PackedBuffer* buff);

extern struct cdevsw dev_kavmonitor;
extern volatile int monitor_started;

#endif // KERNEL__MODULE_FREEBSD__INTERFACE_MONITOR_H
