Лицензионное соглашение АО «Лаборатория Касперского» определяющее условия использования программного обеспечения (ПО) с конечным пользователем.

ВНИМАНИЕ! Внимательно ознакомьтесь с условиями Лицензионного соглашения перед началом работы с программным обеспечением.
Нажатие Вами кнопки подтверждения согласия в окне с текстом Лицензионного соглашения при установке ПО или ввод соответствующего символа(-ов) означает Ваше безоговорочное согласие с условиями настоящего Лицензионного соглашения. Если Вы не согласны с условиями настоящего Лицензионного соглашения, Вы должны прервать установку ПО.
В случае наличия лицензионного договора или подобного документа, условия использования ПО, изложенные в таком договоре, являются превалирующими над условиями настоящего Лицензионного соглашения с конечным пользователем.

1. Определения
1.1. ПО – программное обеспечение (включая Обновления и сопроводительные материалы, описанные в Руководстве пользователя), Правообладателем которого является АО «Лаборатория Касперского».
1.2. Правообладатель - АО «Лаборатория Касперского», являющееся обладателем исключительного права на ПО.
1.3. Объект защиты – операционная система, виртуальная машина или оборудование, включая рабочую станцию, мобильные устройство или сервер, для работы на котором предназначено ПО и/или на которое устанавливается ПО и/или для которого используется ПО, а также почтовые ящики, другие объекты, защищаемые или управляемые устанавливаемым ПО.
1.4. Пользователь (Вы) – физическое лицо, которое устанавливает или использует ПО от своего лица или правомерно владеет копией ПО. Если ПО было загружено или приобретено от имени юридического лица, то под термином Пользователь (Вы) далее подразумевается юридическое лицо, для которого ПО было загружено или приобретено и которое поручило отдельному физическому лицу принять данное соглашение от своего лица.
1.5. Партнеры – Юридические или физические лица, осуществляющие распространение ПО на основании договора с Правообладателем.
1.6. Обновление(-я) – все улучшения, исправления, расширения и/или модификации ПО.
1.7. Руководство Пользователя – сопроводительные печатные и иные материалы, Руководство Пользователя, Руководство Администратора, справочник, файл справки и аналогичные им печатные и электронные документы, Правообладателем которых является АО «Лаборатория Касперского».
1.8. Лицензионный Сертификат – документ, передаваемый пользователю вместе с файлом ключа или кодом активации и содержащий информацию о предоставляемой лицензии.
1.9. Веб-портал - веб-ресурс Правообладателя, используемый для управления установленным ПО и предоставленными лицензиями, а также для получения и/или хранения информации, получаемой от ПО и обращения в Службу Поддержки. В качестве веб ресурса может использоваться «Личный Кабинет», «Персональный Кабинет», «Company Account», «Kaspersky Protection Center» либо другой веб-ресурс, используемый для указанных выше целей.

2. Предоставление лицензии
2.1. Вам предоставляется неисключительная лицензия на использование ПО, при условии соблюдения Вами всех технических требований, описанных в Руководстве Пользователя, а также всех ограничений и условий использования ПО, указанных в настоящем Лицензионном соглашении.

В случае если Вы получили, загрузили и/или установили ПО, предназначенное для ознакомительных целей, Вы имеете право использовать ПО только в целях ознакомления и только в течение одного ознакомительного периода, если не прописано иначе, начиная с даты начальной установки ПО. Любое использование ПО для других целей или по завершении ознакомительного периода запрещено.

Если Вы используете ПО разных версий ПО или версии ПО для разных языков, если Вы получили ПО на нескольких носителях, если Вы иным способом получили несколько копий ПО или получили ПО в составе пакета другого программного обеспечения, то общее количество объектов защиты, на которых установлены и/или используются все версии ПО, должно соответствовать количеству объектов защиты, указанному в полученных Вами лицензиях, в том случае, если условия лицензий не утверждают иное; каждая приобретенная лицензия дает Вам право установить и использовать ПО для такого количества объектов защиты, которое указано в п.2.2.
2.2. Вы имеете право использовать ПО для защиты такого количества объектов защиты, которое указано в Лицензионном Сертификате и/или в Лицензионном договоре.
2.3. Вы имеете право изготовить копию ПО при условии, что эта копия предназначена только для архивных целей и для замены правомерно приобретенного экземпляра в случаях, когда оригинал утерян, уничтожен или стал непригоден для использования. Такая копия не может быть использована для иных целей и должна быть уничтожена в случае, если владение экземпляром ПО перестанет быть правомерным.
2.4. После активации ПО или выполнения процедуры установки файла ключа (за исключением ПО, предназначенного для ознакомительных целей) Вам предоставляется возможность в течение срока, указанного в Лицензионном Сертификате, получать от Правообладателя или его Партнеров:
- новые версии ПО по мере их выхода (через интернет);
- техническую поддержку (по телефону и/или через интернет);
- доступ к информационным и вспомогательным ресурсам Правообладателя.

3. Активация и сроки
3.1. Если Вы модифицируете свой компьютер или вносите изменения в программное обеспечение других правообладателей, установленное на компьютере, то может потребоваться повторная активация ПО или повторная процедура установки файла ключа. Правообладатель оставляет за собой право использовать средства для проверки наличия у Вас лицензионной копии ПО.
3.2. Вы имеете право использовать ПО, предназначенное для ознакомительных целей и распространяемое без выплаты вознаграждения, как указано в п.2.1, в течение 30 (тридцати) дней с момента активации ПО в соответствии с условиями настоящего Лицензионного соглашения. В случае если Правообладателем устанавливается иной срок использования ПО, предназначенного для ознакомительных целей и распространяемого без выплаты вознаграждения, Пользователь извещается об этом посредством информационного уведомления.
3.3. Срок полезного использования ограничивается сроком использования ПО, указанным в Лицензионном Сертификате; информацию о сроке использования ПО можно проверить с помощью средств, указанных в Руководстве Пользователя.
3.4. В случае нарушения Вами какого-либо из условий данного Лицензионного соглашения Правообладатель вправе прервать действие данного Лицензионного соглашения в любое время без Вашего уведомления и без возмещения стоимости ПО или его части.

4. Техническая поддержка
4.1. Техническая поддержка, указанная в п. 2.4 настоящего Лицензионного соглашения, предоставляется при условии установки Пользователем последнего обновления ПО (за исключением ПО, предназначенного для ознакомительных целей) и в соответствии с правилами оказания технической поддержки.
Адрес службы технической поддержки и правила ее оказания: http://support.kaspersky.com.
4.2. Данные Пользователя, указанные на Веб-портале, могут быть использованы специалистами Службы технической поддержки только при обработке его запроса в указанную Службу.
Для получения технической поддержки Вам необходимо зарегистрироваться на Веб-портале.

5. Предоставление информации
5.1. В случае активации ПО кодом активации, для целей сбора статистической информации о распространении и использовании продуктов Правообладателя, Пользователь в ходе использования ПО соглашается предоставлять в автоматическом режиме следующую информацию:
- версия используемого ПО, в том числе, идентификаторе установки ПО на компьютере, информацию об используемой лицензии;
- версия операционной системы;
- идентификаторы компонент ПО, установленных на момент предоставления информации.
5.2. В целях выявления новых угроз информационной безопасности и их источников, а также повышения уровня защиты информации Пользователей ПО Правообладатель получает от Пользователя информацию, определенную в Положении об использовании Kaspersky Security Network. Данную функцию автоматической передачи информации можно включить при установке ПО, а также можно как включить, так и выключить во время работы ПО. Полученные данные Правообладатель вправе использовать для формирования отчетов по рискам информационной безопасности. Предоставление вышеуказанной информации является добровольным.
5.3. ПО обрабатывает полученную информацию, исключая данные, относящиеся к определенному или определяемому на основании такой информации физическому лицу (субъекту персональных данных), и никак не связывает обрабатываемую информацию с персональными данными Пользователя. Полученная информация защищается Правообладателем в соответствии с установленными законом требованиями.
5.4. В том случае, если Вы не хотите, чтобы информация, которую Kaspersky Security Network получает от Пользователя, отсылалась Правообладателю, Вы не должны активировать или должны отключить Kaspersky Security Network.

6. Ограничения
6.1. Вы не вправе декомпилировать, дизассемблировать, модифицировать или выполнять производные работы, основанные на ПО, целиком или частично, за исключением случаев, предусмотренных законодательством.
6.2. Запрещается передавать право на использование ПО третьим лицам.
6.3. Запрещается передавать и предоставлять доступ к коду активации и/или файлу ключа третьим лицам в нарушение положений настоящего Лицензионного соглашения. Код активации и файл ключа являются конфиденциальной информацией.
6.4. Запрещается сдавать ПО в аренду, прокат или во временное пользование.
6.5. Запрещается использовать ПО с целью создания данных или кода, предназначенных для обнаружения, блокирования или лечения угроз, описанных в Руководстве Пользователя.
6.6. В случае нарушения Вами условий настоящего Лицензионного соглашения, Ваш файл ключа может быть заблокирован.
6.7. При использовании Вами ПО, предназначенного для ознакомительных целей, Вы не имеете права получать техническую поддержку, указанную в п.4 настоящего Лицензионного соглашения, а также передавать имеющийся у Вас экземпляр ПО третьим лицам.
6.8. За нарушение интеллектуальных прав на ПО нарушитель несет гражданскую, административную или уголовную ответственность в соответствии с законодательством.

7. Ограниченная гарантия и отказ от предоставления гарантий
7.1. Правообладатель гарантирует работу ПО в соответствии с описанием, изложенным в Руководстве Пользователя.
7.2. Вы соглашаетесь с тем, что никакое ПО не свободно от ошибок и Вам рекомендуется регулярно создавать резервные копии своих файлов.
7.3. Правообладатель не гарантирует работоспособность ПО при нарушении условий, описанных в Руководстве Пользователя, а также в случае нарушения Пользователем условий настоящего Лицензионного соглашения.
7.4. Правообладатель не гарантирует Пользователю работоспособность ПО, если Пользователь не осуществляет обновления ПО, указанные в п.2.4 настоящего Лицензионного соглашения.
7.5. Правообладатель не гарантирует Пользователю защиту от угроз, описанных в Руководстве Пользователя, по окончании срока, указанного в Лицензионном Сертификате.
7.6. Вы соглашаетесь с тем, что ПО предоставляется со стандартными настройками, применяемыми по умолчанию, и ответственность за вносимые Вами изменения в настройки ПО лежит на Вас.
7.7. ЗА ИСКЛЮЧЕНИЕМ УСТАНАВЛИВАЕМОЙ В НАСТОЯЩЕМ ПУНКТЕ ОГРАНИЧЕННОЙ ГАРАНТИИ, ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ ПОСТАВЛЯЕТСЯ «КАК ЕСТЬ». ПРАВООБЛАДАТЕЛЬ И ЕГО ПАРТНЕРЫ НЕ ДАЮТ НИКАКИХ ГАРАНТИЙ НА ЕГО ИСПОЛЬЗОВАНИЕ ИЛИ ПРОИЗВОДИТЕЛЬНОСТЬ. ЗА ИСКЛЮЧЕНИЕМ ГАРАНТИЙ, УСЛОВИЙ, ПРЕДСТАВЛЕНИЙ ИЛИ ПОЛОЖЕНИЙ, СТЕПЕНЬ КОТОРЫХ НЕ МОЖЕТ БЫТЬ ИСКЛЮЧЕНА ИЛИ ОГРАНИЧЕНА В СООТВЕТСТВИИ С ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ, ПРАВООБЛАДАТЕЛЬ И ЕГО ПАРТНЕРЫ НЕ ДАЮТ НИКАКИХ ГАРАНТИЙ, УСЛОВИЙ, ПРЕДСТАВЛЕНИЙ ИЛИ ПОЛОЖЕНИЙ (ВЫРАЖАЕМЫХ В ЯВНОЙ ИЛИ В ПОДРАЗУМЕВАЕМОЙ ФОРМЕ) НА ВСЕ, ВКЛЮЧАЯ БЕЗ ОГРАНИЧЕНИЙ НЕНАРУШЕНИЕ ПРАВ ТРЕТЬИХ ЛИЦ, КОММЕРЧЕСКОЕ КАЧЕСТВО, ИНТЕГРАЦИЮ ИЛИ ПРИГОДНОСТЬ ДЛЯ ОПРЕДЕЛЕННЫХ ЦЕЛЕЙ. ВЫ СОГЛАШАЕТЕСЬ С ТЕМ, ЧТО ВЫ НЕСЕТЕ ОТВЕТСТВЕННОСТЬ ЗА ВЫБОР ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ ДЛЯ ДОСТИЖЕНИЯ НУЖНЫХ РЕЗУЛЬТАТОВ, ЗА УСТАНОВКУ И ИСПОЛЬЗОВАНИЕ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ, А ТАКЖЕ ЗА РЕЗУЛЬТАТЫ, ПОЛУЧЕННЫЕ С ЕГО ПОМОЩЬЮ.

8. Ограничение ответственности
8.1. В МАКСИМАЛЬНОЙ СТЕПЕНИ, ДОПУСКАЕМОЙ ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ, ПРАВООБЛАДАТЕЛЬ И/ИЛИ ЕГО ПАРТНЕРЫ НЕ НЕСУТ ОТВЕТСТВЕННОСТИ ЗА КАКИЕ-ЛИБО УБЫТКИ И/ИЛИ УЩЕРБ (В ТОМ ЧИСЛЕ УБЫТКИ В СВЯЗИ С НЕДОПОЛУЧЕННОЙ КОММЕРЧЕСКОЙ ПРИБЫЛЬЮ, ПРЕРЫВАНИЕМ ДЕЯТЕЛЬНОСТИ, УТРАТОЙ ИНФОРМАЦИИ ИЛИ ИНОЙ ИМУЩЕСТВЕННЫЙ УЩЕРБ), ВОЗНИКАЮЩИЕ В СВЯЗИ С ИСПОЛЬЗОВАНИЕМ ИЛИ НЕВОЗМОЖНОСТЬЮ ИСПОЛЬЗОВАНИЯ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ, ДАЖЕ ЕСЛИ ПРАВООБЛАДАТЕЛЬ И/ИЛИ ЕГО ПАРТНЕРЫ БЫЛИ УВЕДОМЛЕНЫ О ВОЗМОЖНОМ ВОЗНИКНОВЕНИИ ТАКИХ УБЫТКОВ И/ИЛИ УЩЕРБА. В ЛЮБОМ СЛУЧАЕ ОТВЕТСТВЕННОСТЬ ПРАВООБЛАДАТЕЛЯ И/ИЛИ ЕГО ПАРТНЕРОВ ПО ЛЮБОМУ ИЗ ПОЛОЖЕНИЙ НАСТОЯЩЕГО ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ ОГРАНИЧИВАЕТСЯ СУММОЙ, ФАКТИЧЕСКИ УПЛАЧЕННОЙ ВАМИ ЗА ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ. НАСТОЯЩИЕ ОГРАНИЧЕНИЯ НЕ МОГУТ БЫТЬ ИСКЛЮЧЕНЫ ИЛИ ОГРАНИЧЕНЫ В СООТВЕТСТВИИ С ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ.

9. Открытое (свободное) программное обеспечение
9.1. Данный продукт содержит или может содержать программы, которые лицензируются (или сублицензируются) Пользователю в соответствии с общедоступной лицензией GNU или иными аналогичными лицензиями Open Source, которые помимо прочих прав разрешают Пользователю копировать, модифицировать, перераспределять определенные программы или их части и получать доступ к исходному коду (“ПО с открытым исходным кодом”). Если такая лицензия предусматривает предоставление исходного кода Пользователям, которым предоставляется ПО в формате исполняемого двоичного кода, исходный код делается доступным при осуществлении запроса на адрес source@kaspersky.com или сопровождается с продуктом. Если какая-либо лицензия на ПО с открытым исходным кодом требует, чтобы Правообладатель предоставлял права на использование, копирование или модификацию ПО с открытым исходным кодом, выходящие за рамки прав, предоставляемых настоящим Лицензионным соглашением, такие права имеют преимущественную силу над правами и ограничениями, оговоренными в настоящем Лицензионном соглашении.

10. Права на интеллектуальную собственность
10.1. Вы соглашаетесь с тем, что ПО, документация, как и все другие объекты авторского права, а также системы, идеи и методы работы, другая информация, которая содержится в ПО, товарные знаки - являются объектами интеллектуальной собственности Правообладателя или его Партнеров. Данное Лицензионное соглашение не дает Вам никаких прав на использование объектов интеллектуальной собственности, включая товарные знаки и знаки обслуживания Правообладателя или его Партнеров, за исключением переданных Вам прав Правообладателем или его Партнерами.
10.2. Вы соглашаетесь с тем, что не будете модифицировать или изменять ПО никаким способом. Запрещается удалять или изменять уведомления об авторских правах или другие проприетарные уведомления на любой копии ПО.

11. Применимое законодательство
11.1. Настоящее Лицензионное соглашение регулируется в соответствии с законодательством Российской Федерации. 

12. Контактная информация Правообладателя

АО «Лаборатория Касперского», Ленинградское шоссе, д.39А, стр. 3, БЦ «Олимпия Парк» 
Москва, 125212
Российская Федерация
Адрес электронной почты: info@kaspersky.com
Веб-сайт: www.kaspersky.com

© АО «Лаборатория Касперского», 2017.
