package KL::KlNagentRelations;

use strict;
use KL::Utils;

sub new {
    my $class = shift;
    $class = ref($class) if ref($class);
    bless my $self = {}, $class;
    return $self;
}

sub check_klnagent_running {
    if (!-x "/opt/kaspersky/klnagent64/bin/klnagchk")
    {
        return 0;
    }
    system("/etc/init.d/klnagent64 status > /dev/null 2>&1");
    my $ret = $?;
    if ($ret != 0) {
        return 0;
    }

    system("/opt/kaspersky/klnagent64/bin/klnagchk > /dev/null 2>&1");
    my $ret = $?;
    if ($ret != 0) {
        return 0;
    }

    system("/opt/kaspersky/klnagent64/sbin/klnagent -reload-connectors > /dev/null 2>&1");
    if ($ret != 0) {
        return 0;
    }
    return 1;
}

1;
