﻿package KL::Localization::ru;

use strict;
use warnings;

require Exporter;
our @ISA = qw(Exporter);
do 'KL/Localization/export.pl' or die '$!';

our $HEADER_SHOW_EULA = <<EOT;
Лицензионное соглашение (EULA)
EOT

our $MSG_SHOW_EULA_BEGIN = <<EOT;
Чтобы продолжить, прочтите и примите условия Лицензионного соглашения (EULA).
EOT

our $MSG_SHOW_EULA_FILE_PATH_MESSAGE = <<EOT;
Если невозможно прочитать его здесь, прочитайте Лицензионное соглашение из файла "%1" (utf-8).
EOT

our $MSG_SHOW_AGREEMENT_HOWTO_QUIT = <<EOT;

<B>ПРИМЕЧАНИЕ.</B> Чтобы закрыть средство просмотра Лицензионного соглашения, нажмите клавишу "q".
EOT

our $MSG_SHOW_AGREEMENT_END = <<EOT;

Чтобы отобразить Лицензионное соглашение, нажмите клавишу Enter.
EOT

our $MSG_SHOW_AGREEMENT_ERROR = <<EOT;
Не удалось отобразить файл Лицензионного соглашения %1: %2.
EOT
our $MSG_UNEXPECTED_ERROR = <<EOT;
Непредвиденная ошибка: %1.
EOT
    
our $MSG_SHOW_EULA_QUESTION = <<EOT;
Вы принимаете Лицензионное соглашение?
EOT

our $MSG_SHOW_EULA_NOT_ACCEPTED = <<EOT;
Лицензионное соглашение не было принято.


EOT

our $HEADER_SHOW_KSNUA = <<EOT;
Положение о Kaspersky Security Network (KSN)
EOT

our $MSG_SHOW_KSNUA_BEGIN = <<EOT;
Прочитайте и примите Положение о Kaspersky Security Network (необязательно).
Вы не сможете принимать участие в KSN, если не примете Положение о KSN.
EOT

our $MSG_SHOW_KSNUA_FILE_PATH_MESSAGE = <<EOT;
Если невозможно прочитать его здесь, прочитайте Положение о Kaspersky Security Network из файла "%1" (utf-8).
EOT

our $MSG_SHOW_KSNUA_QUESTION = <<EOT;
Вы принимаете Положение о Kaspersky Security Network?
EOT

our $MSG_SHOW_KSNUA_NOT_ACCEPTED = <<EOT;
Положение о Kaspersky Security Network не было принято.
EOT
    
our $MSG_SHOW_ENGLISH_AGREEMENT_QUESTION = <<EOT;
Вы хотите прочитать Положение о Kaspersky Security Network на английском языке?
EOT

our $HEADER_INSTALL_KEY = <<EOT;
Активировать программу
EOT

our $MSG_ACTIVATION_ENTER_TRIAL = <<EOT;
Чтобы использовать программу, требуется активировать ее.
Чтобы активировать программу сейчас, введите код активации или путь к файлу ключа. Введите пустую строку, чтобы активировать программу с помощью встроенного ключа пробной версии.
EOT

our $MSG_ACTIVATION_ENTER_SKIP = <<EOT;
Чтобы использовать программу, требуется активировать ее.
Чтобы активировать программу сейчас, введите код активации или путь к файлу ключа. Введите пустую строку, чтобы пропустить активацию программы.
EOT

our $MSG_INSTALL_OPENDIR_FAILED = <<EOT;
Не удается открыть директорию %1: %2.
EOT

our $MSG_ACTIVATION_SUCCESS = <<EOT;
Активация успешно завершена.
EOT

our $MSG_ACTIVATION_FAILED = <<EOT;
Активация из '%1' не завершена: %2.

EOT

our $MSG_TRIAL_KEY_ACTIVATION_SUCCESS = <<EOT;
Активация встроенного ключа пробной версии успешно завершена.
EOT

our $MSG_TRIAL_KEY_ACTIVATION_FAILED = <<EOT;
Активация встроенного ключа пробной версии '%1' не завершена: %2.

EOT
our $HEADER_SETUP_UPDATE_SOURCE = <<EOT;
Настройка источника обновления
EOT
our $MSG_SET_UPDATE_SOURCE = <<EOT;
Укажите источник обновления. Возможные значения: KLServers|SCServer|<url>.
EOT
our $HEADER_SETUP_PROXY = <<EOT;
Настройка параметров прокси-сервера для подключения к источнику обновлений
EOT

our $MSG_CANNOT_SHOW_LICENSE_WITH_THE_CODEPAGE = <<EOT;
Терминал имеет несовместимую кодировку. Установите кодировку UTF-8 и перезапустите скрипт. Вы можете прочитать файл %1 (UTF-8).
EOT

our $MSG_SET_HTTP_PROXY = <<EOT;
Если для доступа в интернет вы используете прокси-сервер HTTP, введите
адрес в одном из следующих форматов:
проксиIP:порт или польз:пароль\@проксиIP:порт либо введите 'no'
EOT

our $MSG_INVALID_PROXY_SETTING = <<EOT;
Недопустимая настройка прокси-сервера %1\n.
EOT
    
our $MSG_SET_PROXY_UPDATED = <<EOT;
Заданы настройки прокси-сервера '%1'.
EOT

our $HEADER_SETUP_AUTOUPDATES = <<EOT;
Включение автоматического обновления баз программы
EOT

our $MSG_SET_AUTOUPDATES = <<EOT;
Включить автоматическое обновление?
EOT

our $MSG_SET_AUTOUPDATES_SUCCESS = <<EOT;
Автоматическое обновление включено.
EOT

our $MSG_SET_AUTOUPDATES_FAILED = <<EOT;
Ошибка при включении автоматического обновления: %1.
EOT

our $HEADER_DOWNLOAD_BASES = <<EOT;
Загрузка обновленных баз программы
EOT

our $MSG_NOT_CONFIGURED_NOTICE = <<EOT;
<B>%1</B> была успешно установлена, но для правильной работы программу требуется дополнительно настроить.
Запустите вручную скрипт <B>%2</B>, чтобы настроить программу.
EOT

our $MSG_USAGE_HELP = <<EOT;
Использование: $0 [<option>]
Выполните первоначальную настройку с помощью опции --postinstall (по умолчанию).

Options:
EOT

our $MSG_AI_EXECUTED_INFO = <<EOT;
Выполняется автоматическая установка с использованием параметров из файла '%1'.
EOT

our $MSG_AI_LOAD_FAILED = <<EOT;
Не удалось прочитать параметры автоматической установки из файла '%1'.
EOT

our $MSG_AI_SAVE_FAILED = <<EOT;
Не удалось записать параметр автоматической установки %1=%2 в файл %3: %4.
EOT

our $MSG_AI_VALIDATION_FAILED = <<EOT;
Ошибка при автоматической установке, обнаружены недопустимые значения.
EOT

our $MSG_AI_INSTALLATION_CANCELED = <<EOT;
Автоматическая установка отменена.
EOT

our $MSG_CMD_HELP_POSTINSTALL = "--postinstall\tВыполнить настройку в интерактивном режиме (по умолчанию)";
our $MSG_CMD_HELP_AUTOINSTALL = "--autoinstall=<file>\tВыполнить автоматическую настройку, используя параметры из файла\t(например, см. файл '%1')";
our $MSG_CMD_HELP_BUILD = "-b, --build[=<path>]\tВыполнить компиляцию модуля постоянной защиты на уровне ядра";
our $MSG_CMD_HELP_HELP = "-h, --help\tПоказать эту справку и выйти";

our $MSG_CANT_EXECUTE = <<EOT;
Не удается выполнить команду %1 %2: %3.
EOT

our $MSG_CANNOT_SAVE_TEMP_FILE = <<EOT;
Не удалось сохранить временный файл.
EOT
    
our $MSG_COMMAND_FAILED = <<EOT;
Не удалось выполнить команду %1: %2.
EOT

our $HEADER_SETUP_OAS = <<EOT;
Настройка модуля постоянной защиты на уровне ядра
EOT

our $MSG_OAS_CONFIGURE_NOT_FOUND = <<EOT;
Не удалось найти сценарий первоначальной настройки в директории %2.
EOT

our $MSG_OAS_OS_NOT_SUPPORTED = <<EOT;
ОС %1 не поддерживается.
EOT

our $MSG_OAS_MODULE_CONFIRM = <<EOT;
Компилировать модуль постоянной защиты на уровне ядра?
EOT

our $MSG_OAS_LINUX_SRC_FOUND_AT = <<EOT;
Исходный код ядра Linux обнаружен в '%1'.
EOT

our $MSG_OAS_ENTER_LINUX_PATH = <<EOT;
Установщик обнаружил исходный код для ядра Linux. Нажмите Enter, чтобы подтвердить путь, или введите другой путь к исходному коду ядра Linux, или введите 'cancel', чтобы прервать компиляцию модуля постоянной защиты на уровне ядра:
EOT

our $MSG_OAS_ENTER_ANOTHER_LINUX_PATH = <<EOT;
Введите другой путь к исходному коду для ядра Linux либо введите 'cancel', чтобы прервать компиляцию модуля постоянной защиты на уровне ядра: 
EOT

our $MSG_OAS_BAD_LINUX_PATH = <<EOT;
Путь %1 не является правильным путем к исходному коду ядра Linux.

EOT

our $MSG_OAS_BUILD_TOOLS_NOT_FOUND = <<EOT;
Не найдены следующие инструменты сборки:

EOT

our $MSG_OAS_NEED_INSTALL_NECESSARY_PACKAGES = <<EOT;

Вероятно, требуется установить необходимые пакеты для компиляции модуля постоянной защиты на уровне ядра.
EOT


our $MSG_OAS_AUTO_INSTALL_REQUIRED_PACKAGES_Q = <<EOT;
Установить необходимые пакеты автоматически?
EOT

our $MSG_OAS_BUILD_TOOLS_INSTALLATION_FAILED = <<EOT;
Не удалось установить инструменты сборки.
Попробуйте установить их вручную и перезапустите этот скрипт установки используя опцию '-B'.
EOT

our $MSG_OAS_BUILD_TOOLS_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
Не удалось обнаружить способ автоматической установки инструментов сборки для этой операционной системы.
EOT

our $MSG_OAS_LINUX_SRC_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
Не удалось обнаружить способ автоматической установки исходного кода ядра Linux для этой операционной системы.
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND = <<EOT;
Не удалось найти исходный код ядра Linux.
EOT

our $MSG_OAS_KERNEL_SRCS_PROBABLY_NEED_INSTALL = <<EOT;
Вероятно, требуется установить исходные пакеты ядра Linux для сборки модуля постоянной защиты на уровне ядра.
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND_AT = <<EOT;
Не удалось найти исходный код ядра Linux в %1.
EOT

our $MSG_OAS_LINUX_SRC_INSTALLATION_FAILED = <<EOT;

Не удалось установить исходный пакет ядра Linux.
Попробуйте установить его вручную и перезапустите этот скрипт установки используя опцию '-B'.
EOT

our $MSG_OAS_KERNEL_SRCS_DEF_LOCATIONS = 'default locations';

our $MSG_OAS_KERNEL_SRCS_NOT_CONFIGURED = <<EOT;
Исходный код ядра Linux, расположенный в %1, не настроен корректно. Требуется настроить его для сборки модуля постоянной защиты на уровне ядра.
EOT

our $MSG_OAS_LINUX_STEP_CONFIGURING = <<EOT;
>>> Сборка модуля постоянной защиты на уровне ядра с использованием исходного кода ядра Linux из %1.
EOT

our $MSG_OAS_LINUX_STEP_COMPILING = <<EOT;
>>> Компиляция модуля постоянной защиты на уровне ядра
EOT

our $MSG_OAS_LINUX_COMPILE_ERROR = <<EOT;
Не удалось скомпилировать модуль.
EOT

our $MSG_OAS_LINUX_MKDIR_ERROR = <<EOT;
Не удалось создать директорию %1.
EOT

our $MSG_OAS_LINUX_CANT_FIND_MODULE = <<EOT;
Не удалось найти скомпилированный модуль постоянной защиты на уровне ядра.
EOT

our $MSG_OAS_LINUX_CANT_FIND_REDIR_MODULE = <<EOT;
Не удалось найти скомпилированный модуль структуры redirfs на уровне ядра.
EOT

our $MSG_OAS_LINUX_STEP_INSTALL = <<EOT;
>>> Установка модуля как %1
EOT

our $MSG_OAS_LINUX_STEP_REBUILD_DEPS = <<EOT;
>>> Повторная сборка modules.dep
EOT

our $MSG_OAS_LINUX_STEP_PROBE = <<EOT;
>>> Проверка нового модуля
EOT

our $MSG_OAS_LINUX_STEP_DELETE = <<EOT;
>>> Удаление %1
EOT

our $MSG_OAS_LINUX_BUILD_FAILED = <<EOT;
Не удалось установить модуль %1. Вероятно, указанный исходный код модуля ядра Linux не подходит модулю ядра Linux, который вы сейчас используете. Вы можете запустить скрипт первоначальной настройки, выполнив команду: <B>%2 --build[=PATH]</B>.
EOT

our $MSG_OAS_LINUX_STEP_UNLOAD = <<EOT;
>>> Выгрузка модуля %1
EOT

our $MSG_OAS_FREEBSD_STEP_CONFIGURE = <<EOT;
>>> Настройка модуля ядра FreeBSD...
EOT

our $MSG_OAS_FREEBSD_STEP_COMPILE = <<EOT;
>>> Компиляция модуля ядра FreeBSD
EOT

our $MSG_OAS_FREEBSD_COMPILE_ERROR = <<EOT;
Не удалось скомпилировать модуль %1.
EOT

our $MSG_OAS_FREEBSD_STEP_PROBE = <<EOT;
>>> Проверка нового модуля
EOT

our $MSG_OAS_FREEBSD_STEP_DELETE = <<EOT;
>>> Удаление %1...
EOT

our $MSG_OAS_FREEBSD_BUILD_FAILED = <<EOT;
Не удалось установить модуль %1.
EOT

our $MSG_OAS_FREEBSD_STEP_UNLOAD = <<EOT;
>>> Выгрузка модуля
EOT

our $MSG_OAS_MODULE_WARN = <<EOT;
Модуль постоянной защиты на уровне ядра не скомпилирован.
Чтобы перекомпилировать модуль постоянной защиты на уровне ядра, выполните команду:
<B>%1 --build[=PATH]</B>.

EOT

our $MSG_OAS_DISABLE_CONFIRM = <<EOT;
Отключить постоянную защиту на уровне ядра?
EOT

our $MSG_OAS_DISABLED_WARN = <<EOT;
Постоянная защита на уровне ядра ОТКЛЮЧЕНА.
EOT

our $MSG_GET_PROXY_FAILED = <<EOT;
Не удалось получить настройки прокси-сервера.
EOT

our $MSG_CHANGE_PROXY_FAILED = <<EOT;
Не удалось изменить настройки прокси-сервера.
EOT

our $MSG_FORBIDDEN_CONTROL_SEQUENCE = <<EOT;
Не используйте последовательности контроля.
EOT

our $MSG_USE_CODES_FOR_RFC3986_GEN_DELIMS_CHARACTERS = <<EOT;
Разрешено использовать буквы, цифры и знаки (sub-delims), см. RFC3986. Для других символов используйте \%xx.
EOT
    
our $MSG_INCORRECT_PROXY_VALUE = <<EOT;
Значение %1 не является правильным значением для настроек прокси-сервера.
EOT

our $MSG_AUTOUPDATE_HOURLY = <<EOT;
Настроено ежечасное обновление баз программы.
EOT

our $MSG_AUTOUPDATE_MANUALLY = <<EOT;
Настроено обновление баз программы вручную.
EOT

our $MSG_UPGRADE_MODULE_WARN = <<EOT;
Возникла ошибка во время конвертации настроек. Подробную информацию см. в %1.
EOT

our $HEADER_START_OAS = <<EOT;
Запуск задачи постоянной защиты на уровне ядра
EOT

our $HEADER_SERVICE_LOCALE = <<EOT;
Настройка языкового стандарта по умолчанию для службы Антивируса
EOT

our $MSG_SERVICE_LOCALE_CHANGED = <<EOT;
Языковой стандарт службы Антивируса по умолчанию изменен на '%1'.
Служба будет перезапущена, если она запущена в данный момент.
EOT

our $MSG_SERVICE_ASK_LOCALE = <<EOT;
Укажите языковой стандарт, который будет использовать служба Антивируса во время применения настроек защиты.
Важно указать языковой стандарт, который вы используете при работе с именами файловой системы (обычно это языковой стандарт файловой системы по умолчанию).
EOT

our $MSG_SERVICE_BAD_LOCALE = <<EOT;
'%1' не является допустимым языковым стандартом.
EOT

our $MSG_SERVICE_LOCALE_HINT_LIST = <<EOT;
Чтобы увидеть список всех доступных языковых стандартов, выполните команду 'locale -a'.
EOT

our $MSG_SERVICE_LOCALE_HINT_ETC = <<EOT;
Выберите один из языковых стандартов из /etc/locale. Обратите внимание, что в некоторых системах доступны не все языковые стандарты, показанные с помощью команды 'locale -a'.
EOT

our $MSG_RUN_UPDATER = <<EOT;
Обновленные базы являются неотъемлемой частью защиты вашего компьютера.
Вы хотите загрузить обновленные базы сейчас?
EOT

our $MSG_WAIT_AFTER_RESTART = <<EOT;
Ожидание %1 для готовности после перезапуска...
EOT

our $MSG_ERROR_NOTREADY_AFTER_RESTART = <<EOT;
%1 еще не готов!
EOT

our $HEADER_WMCONSOLE = <<EOT;
Настройка веб-консоли управления
EOT

our $MSG_WMCONSOLE_PASS_CONFIRM = <<EOT;
Задать пароль для веб-консоли управления Kaspersky Endpoint Security?
EOT

our $MSG_WMCONSOLE_WARN_PASSWORD_NOT_SET = <<EOT;
Не найден файл пароля, веб-консоль управления Kaspersky Endpoint Security не будет запущена до задания правильного пароля.
EOT

our $MSG_WMCONSOLE_PASS_HINT = <<EOT;
Можно изменить пароль для веб-консоли управления Kaspersky Endpoint Security, выполнив <B>%1</B>.
EOT

our $MSG_WMCONSOLE_BROWSE_HINT = <<EOT;
Чтобы открыть веб-консоль Kaspersky Endpoint Security, введите следующий адрес в адресную строку браузера:
http://<ip-адрес-или-доменное-имя-защищенного-сервера>:9080
EOT

our $HEADER_SETUP_UPDATER_SOURCE = <<EOT;
Настройка источника обновлений антивирусных баз
EOT

our $MSG_UPDATER_SOURCE_CHANGED = <<EOT;
Настройка источника обновлений антивирусных баз изменена на '%1'
EOT

our $MSG_UPDATER_SOURCE_CHANGE_FAILED = <<EOT;
Невозможно задать источник обновлений антивирусных баз '%1'.
EOT

our $MSG_MKDIR_SYSTEMD_FAILED = <<EOT;
Невозможно создать директорию %1 для systemd.
EOT

our $MSG_RELOAD_SYSTEMD_FAILED = <<EOT;
Не удалось запустить systemd daemon. Для получения подробной информации выполните команду: journalctl -xn.
EOT

our $MSG_COPY_SYSTEMD_FAILED = <<EOT;
Ошибка при установке %1 в %2.
EOT

our $MSG_RM_FAILED = <<EOT;
Ошибка при удалении '%1': %2.
EOT

our $MSG_FAIL_UPDATE_MESSAGE = <<EOT;
Ошибка при обновлении.
EOT
    
our $MSG_SET_UPDATE_SETTINGS_ONE_MORE = <<EOT;
Задать другие настройки обновления?
EOT

our $MSG_SETUP_SCRIPT_COMPLETED_SUCCESSFULLY = <<EOT;
<B>Работа установочного скрипта успешно завершена.</B>
EOT

our $MSG_KLNAGENT_IS_RUNNING_ON_THE_COMPUTER = <<EOT;
Агент администрирования запущен на компьютере.
Продолжите настройку программы с помощью Kaspersky Security Center.
EOT

our $MSG_PRODUCT_IS_RUNNING_UNDER_POLICY = <<EOT;
Программа работает под политикой.
Продолжите настройку программы с помощью Kaspersky Security Center.
EOT

our $MSG_NOT_IMPLEMENTED_FOR_NON_LINUX = <<EOT;
Не реализовано для ОС, отличных от Linux.
EOT

our $MSG_TRY_TO_START = <<EOT;
Запуск %1. Это может занять некоторое время. Пожалуйста, подождите.
EOT

our $MSG_TRY_TO_STOP = <<EOT;
Остановка %1. Это может занять некоторое время. Пожалуйста, подождите.
EOT

our $MSG_STOP_SERVICE_TO_PROCEED = <<EOT;
Настройки программы не могут быть изменены, пока программа запущена.
Вы хотите остановить программу и настроить ее параметры?
EOT

our $MSG_COMMERCIAL_LICENSE = "коммерческая";
our $MSG_TRIAL_LICENSE = "пробная";
our $MSG_BLACKLISTED_LICENSE = "в черном списке";
our $MSG_OUTDATED_LICENSE = "истекшая";
our $MSG_INVALID_LICENSE = "не действующая";

our $MSG_VALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
Действительный ключ %1 уже установлен на этом компьютере.
Вы хотите использовать его?
Если вы ответите 'no', ключ будет удален.
EOT

our $MSG_INVALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
Коммерческий ключ %1 уже активен на этом компьютере.
Вы можете продолжать использовать этот ключ в качестве активного, но программа продолжит работу сограниченной функциональностью.
Вы все еще хотите использовать ключ %2?
Если вы ответите 'no', ключ будет удален.
EOT

our $MSG_CONFIGURING_GUI = <<EOT;
Настройка графического интерфейса
EOT

our $MSG_USE_GUI_QUESTION = <<EOT;
Вы хотите использовать графический интерфейс?
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_CHECK = <<EOT;
Невозможно автоматически определить GUI dependencies для этой операционной системы.
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_INSTALL = <<EOT;
Невозможно автоматически определить способ установки GUI dependencies для этой операционной системы.
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_FAILED = <<EOT;

Не удалось автоматически установить GUI dependencies.
Попробуйте установить GUI dependencies вручную и перезапустите установочный скрипт.
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_INCOMPLETE = <<EOT;

Автоматическая установка не разрешает все GUI dependencies.
Попробуйте установить GUI dependencies вручную и перезапустите установочный скрипт.
EOT

our $MSG_CANNOT_STOP_SERVICE = "Невозможно остановить программу. Настройка прерывается.";
our $MSG_CONFIGURATION_ABORTED = "Настройка прервана.";

our $MSG_CONFIGURING_FILE_INTERCEPTOR = "Настройка перехватчиков файлов";
our $MSG_CHECKING_FANOTIFY_AVAILABLE  = "Проверка доступности fanotify...";
our $MSG_USING_FANOTIFY_INTERCEPTOR   = "Использование перехватчика fanotify";
our $MSG_FANOTIFY_NOT_AVAILABLE       = "Невозможно использовать fanotify";
our $MSG_CANNOT_LOAD_INI_FILE         = "Невозможно загрузить файл конфигурации программы";
our $MSG_CANNOT_SAVE_INI_FILE         = "Невозможно сохранить файл конфигурации программы";

our $MSG_CONFIGURING_KSN      = "Настройка Kaspersky Security Network";
our $MSG_PARTICIPATE_IN_KSN   = "Вы хотите участвовать в Kaspersky Security Network (Положение о Kaspersky Security Network можно прочитать здесь: '%1')?";
our $MSG_FAILED_TO_SETUP_KSN = "Ошибка при настройке Kaspersky Security Network";

our $MSG_CMD_HELP_LOCALE = "-L, --locale\tУкажите языковой стандарт по умолчанию";
our $MSG_CMD_HELP_WMCONSOLE = "-W, --wmconsole\tИзмените пародь для веб-консоли";
our $MSG_CMD_HELP_SAMBA = "-S, --samba\tУкажите сервер Samba для постоянной защиты";

our $MSG_AI_HELP_EULA_AGREED = "=yes\tЛицензионное соглашение, должно быть 'yes' (обязательный параметр)";
our $MSG_AI_HELP_USE_KSN = "=yes|no\tПринять участие в Kaspersky Security Network (обязательный параметр)?";
our $MSG_AI_HELP_SERVICE_LOCALE = "=<язык>\tЗадайте языковой стандарт службы по умолчанию";
our $MSG_AI_HELP_INSTALL_LICENSE = "=<активация>\tКод активации или файл ключа";
our $MSG_AI_HELP_UPDATER_SOURCE = "=<U>KLServers</U>|SCServer|<url>\tУкажите источник обновлений";
our $MSG_AI_HELP_PROXY_SERVER = "=<U>none</U>|<url>\tЗадайте proxy-сервер";
our $MSG_AI_HELP_UPDATE_EXECUTE = "=<U>yes</U>|no\tЗапустите обновление антивирусных баз";
our $MSG_AI_HELP_UPDATER_ENABLE_AUTO = "=yes|no\tВключите автоматическое обновление";
our $MSG_AI_HELP_KERNEL_SRCS_INSTALL = "=<U>yes</U>|no\tЗагрузите исходный код ядра Linux автоматически";
our $MSG_AI_HELP_USE_GUI = "=yes|<U>no</U>\tИспользовать графический интерфейс?";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_MODULE = "=yes|no\tСобирать модуль ядра при доступе";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_SRCS = "=<path>|auto\tПуть к исходной директории ядра или 'auto'";
our $MSG_AI_HELP_RTP_SAMBA_ENABLE = "=yes|no|auto\tВключить интеграцию с сервером Samba?";
our $MSG_AI_HELP_RTP_SAMBA_CONF = "=<путь>\tПуть к файлу конфигурации сервера Samba";
our $MSG_AI_HELP_RTP_SAMBA_VFS = "=<путь>\tПуть к директории библиотеки VFS сервера Samba";
our $MSG_AI_HELP_RTP_SAMBA_VFS_MODULE = "=<путь>\tПуть для установки модуля VFS";
our $MSG_AI_HELP_RTP_START = "=yes|no\tЗапустить задачу постоянной защиты";

our $MSG_UPDATE_OK_BASES_ARE_DOWNLOADED = "Последние базы загружены.";
our $MSG_UPDATE_FAIL_BUT_PRODUCT_HAS_VALID_BASES = "Ошибка при загрузке баз. Но у программы есть актуальные базы.";

1;
