
/*  
 * This source file is a part of a Kaspersky Antivirus Monitor.
 * Copyright (C) Kaspersky Lab, 1997-2010
 * See License.txt for details
 *
 */

#ifndef KERNEL__MODULE_LINUX__INTERFACE_MONITOR_H
#define KERNEL__MODULE_LINUX__INTERFACE_MONITOR_H
extern struct file_operations kavmonitor_file_operations;
extern struct file_operations kavdaemon_file_operations;
extern atomic_t monitor_started;
extern atomic_t monitor_opened;

int Monitor_module_init(void);
void Monitor_module_cleanup(void);
void Monitor_module_send_data(check_req_data_t * reqd);


#if defined(CONFIG_X86_64) && (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,11))
int monitor_ioctl32_old(unsigned int fd,unsigned int cmd,  unsigned long addr,struct file * file);
#endif


#endif // KERNEL__MODULE_LINUX__INTERFACE_MONITOR_H
